Bug 88576 - (NET TG3)Dell PE 2650 Crashing with 2.4.18-27.7.xsmp
Summary: (NET TG3)Dell PE 2650 Crashing with 2.4.18-27.7.xsmp
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL: http://webmail.covad.net/mrtg/crash/s...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-11 00:09 UTC by Steven Scoleri
Modified: 2013-07-03 02:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:18:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Scoleri 2003-04-11 00:09:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; YComp 5.0.2.6)

Description of problem:
Crashed very often - every other day.  This box is running as a NFS server.  
Lots of small files??  Is it the TG3.  I'll attach a screen shot.

Version-Release number of selected component (if applicable):
2.4.18-27.7.xsmp

How reproducible:
Didn't try

Steps to Reproduce:
1. Let run for a day or so
2.
3.
    

Actual Results:  Kernel Crash

Additional info:

Comment 1 MJ 2003-05-12 19:42:13 UTC
Same problem on Supermicro board, 2xXeon DP2.4, tg3, ServerWorks GC LE 
Prestonia Chipset
Kernel: tested all from 2.4.18-24.7x.legolas4smp to 2.4.18-27.7smp

Within 20 hours the system freezes, only hard reset possible!

Actual output from lsmod:
kernel:2.4.18-24.7x.legolas4smp
---------------------------
Module                  Size  Used by    Not tainted
autofs                 11652   0  (autoclean) (unused)
tg3                    47680   1
eepro100               20720   1
ide-cd                 30208   0  (autoclean)
cdrom                  32384   0  (autoclean) [ide-cd]
ext3                   67392   3
jbd                    51528   3  [ext3]
dpt_i2o                28320   3
sd_mod                 12832   6
scsi_mod              108048   2  [dpt_i2o sd_mod]
-----------------------------------------------------
Actual output from lspci:
---------------------------------
00:00.0 Host bridge: ServerWorks: Unknown device 0012 (rev 13)
00:00.1 Host bridge: ServerWorks: Unknown device 0012
00:00.2 Host bridge: ServerWorks: Unknown device 0000
00:02.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
00:04.0 Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 0d)
00:0f.0 ISA bridge: ServerWorks CSB5 South Bridge (rev 93)
00:0f.1 IDE interface: ServerWorks CSB5 IDE Controller (rev 93)
00:0f.3 Host bridge: ServerWorks: Unknown device 0225
00:10.0 Host bridge: ServerWorks: Unknown device 0101 (rev 03)
00:10.2 Host bridge: ServerWorks: Unknown device 0101 (rev 03)
00:11.0 Host bridge: ServerWorks: Unknown device 0101 (rev 03)
00:11.2 Host bridge: ServerWorks: Unknown device 0101 (rev 03)
01:03.0 Ethernet controller: BROADCOM Corporation NetXtreme BCM5701 Gigabit 
Ethernet (rev 15)
04:02.0 RAID bus controller: Distributed Processing Technology SmartRAID V 
Controller (rev 01)
----------------------------------------------------

Sytem hangs with no entries in any logfile...

Also tested "noapic" without success.

Services running:
- no NFS!!!
- Apache
- Sendmail
- MySQL

System was running for over 90 days with older kernels without hanging.




Comment 2 Alan Cox 2003-06-08 14:46:47 UTC
Is this still true with the 2.4.20 based errata ?



Note You need to log in before you can comment on or make changes to this bug.